
<section id="traveller">
    <div class="container-fluid bgclr">
        <ul class="breadcrumb reset">
            <h5>Privacy Policy</h5>
        </ul>
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-6">
                       

                    </div>
                   
                </div>
               
                <div class="row py-2">
                    <div class="col-5 col-sm-5 col-md-6 col-lg-6">
                        <!-- <a [routerLink]="['add_privacy']" class="btn btn-success btn-mini">
                         <i class="fa fa-plus"></i>   
                         Add</a> -->
                     </div>
                    <div class="col-7 col-sm-7 col-md-3 col-lg-3 ml-auto">
                        <div class="form-group">
                            <div class="input-group">
                                <input type="text" class="form-control" placeholder="Search" type="text">
                                <div class="input-group-append">
                                    <span class="input-group-text btnclrs">
                                        <i class="fa fa-search"></i>
                                    </span>

                                </div>
                            </div>

                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 table-responsive-sm">
                        <table id="example1" class="table table-bordered table-striped dataTable no-footer">
                            <thead>
                                <tr>
                                    <th class="sorting" tabindex="0" style="width: 18px;">
                                    Sl.no
                                    </th>
                                    <th class="sorting" tabindex="0" aria-controls="example1" rowspan="1" colspan="1" aria-label="Description: activate to sort column ascending" style="width: 836px;">Description</th>
                                    <th class="sorting_asc" style="width: 0px;">Action</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr class="odd">
                                    <td>1</td>
                                    <td>
                                        <div [innerHTML]="fetchPrivacypArray"></div>
                                      
                                    </td>
                                    <td class="action sorting_1">
                                  
                                        <a [routerLink]='["view_privacyp",this.id ]' class="btn view">
                                            <i class="fa fa-eye" aria-hidden="true"></i>
                                        </a>
                                      
                                        <a [routerLink]="['update_privacyp', this.id]" class="btn edit">
                                            <i class="fa fa-pencil" aria-hidden="true"></i>
                                        </a>
                                      
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                </div>
               
                
            </div>
        </div>
    </div>
</section>




